.a-dd-keyword {
  width: 100%;

  &__item {
    position: relative;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 1rem;

    > div {
      background: #ffffff;
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 5px 15px;
      margin: 0.5rem;
      width: auto;
      min-width: 20px;
      position: relative;

      border: 1px solid #d5dee8;
      box-sizing: border-box;
      border-radius: 20px;

      span {
        white-space: pre-wrap;
        min-width: 8px;
      }
    }
  }
  
  &__title {
    // margin-right: 1rem;
    font-weight: 600; 
  }

  &__name {
    margin: auto 2rem;
  }

  &__answers {
    font-weight: bold;
    font-size: 1.4rem;

    color: $green;
  }
}
